[project]
name = "scientific-agent-skills"
version = "2.37.0"
description = "A set of ready to use Agent Skills for research, science, engineering, analysis, finance and writing."
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "cisco-ai-skill-scanner>=2.0.8",
    "firecrawl-py>=4.9.0",
    "python-dotenv>=1.0.0",
]
